<!DOCTYPE html>
<html>
    <head></head>
    <body>
        <h1>Тарас Шевченко - Заповіт</h1>
        <pre>
            Як умру, то поховайте
            Мене на могилі
            Серед степу широкого
            На Вкраїні милій,
            Щоб лани широкополі,
            І Дніпро, і  кручі
            Було видно, було чути,
            Як реве ревучий.
            Як понесе з України
            У синєє море
            Кров ворожу... отойді я
            І лани і гори —
            Все покину, і полину
            До самого Бога
            Молитися... а до того
            Я не знаю Бога.
            Поховайте та вставайте,
            Кайдани порвіте
            І вражою злою кров’ю
            Волю окропіте.
            І мене в сем’ї великій,
            В сем’ї вольній, новій,
            Не забудьте пом’янути
            Незлим тихим словом.
        
            <i>25 декабря 1945, в Переяславе</i>
        </pre>

<div>
<table border="1" width="800" height="300"> 
    <tbody>
        <thead>Table name</thead>
                <tr>
            <td colspan="3"></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td rowspan="4"></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
        </tr>



    </tbody>
</table>
</div>
    </body>
<br>
<div>
    <img src="./images/image025.jpeg" title="choose map" alt="the map" usemap="#workmap">
    <map name="workmap">
        <area shape="rect" coords="10,10,200,200" alt="map1" title="yyyyy" href="https://www.google.com/search?sxsrf=APq-WBt6MDQaXNNPqXK33X7BmZa26qJsvg:1647977640568&source=univ&tbm=isch&q=%D0%B2%D1%96%D0%BA%D1%96%D0%BF%D0%B5%D0%B4%D1%96%D1%8F+%D0%B2%D1%96%D0%BD%D0%BD%D0%B8%D1%86%D1%8F&fir=dEOds_fnPqAhtM%252C2oiEryzV0biiSM%252C_%253Btme7zPHKUoqv6M%252C8IfcmG4bkt7R2M%252C_%253BChxUE-w7B_q0zM%252CSKh8y0widboM-M%252C_%253BoD8I9efvMdl__M%252Cm95QD30iuFUPpM%252C_%253BYVVW4h4ag-SrSM%252C8IfcmG4bkt7R2M%252C_%253BkHnE30JF1SjCyM%252C8IfcmG4bkt7R2M%252C_%253BZ-d2yTyYNPMYRM%252C8IfcmG4bkt7R2M%252C_%253BgtpM51vELjS6zM%252Cha_W6rC1010xrM%252C_%253BXxlQrFqzdUshTM%252CUt2M4oOd6mK2wM%252C_%253BZCXaAStVFCmAWM%252C2oiEryzV0biiSM%252C_&usg=AI4_-kSv81HGMCWnxkvFXePcRzBQR9Z9PQ&sa=X&ved=2ahUKEwiohvSOu9r2AhVnx4sKHTAhDJUQjJkEegQIAxAC&biw=1303&bih=703&dpr=1">
        <area shape="rect" coords="290,172,333,250" alt="map2" title="eeeeee" href="https://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BD%D0%BD%D0%B8%D1%86%D0%B0">
    
      </map>
</div>



</html>
